Subject: Re: CCL:Phosphoserine parameters

From: Alessandro Contini <[email-masked]>
Date: Fri, 31 Jan 2003 10:43:54 +0100

Dear Karthikeyan ,
I'm having done the same for phosphotyrosine.
I didn't found  parameters so I derived them. This is the procedure I used, 
but is the first time that I do parametrization so take it with care:
First I built the fosforilated residue using leap and I pretected it with ACE 
and NME protecting groups. I build 3 versions of the Posphate moiety: as free 
anion, as H2Phosphate and as Na2Phosphate. I used GAMESS to optimize geometry 
at HF/6-31G* level. The free anion, as expected, resulted in a distorted 
geometry due to the interaction of the PO3 with amidic NH. 
Then I removed phosphate H or Na and I used antechamber to make an input for a 
SP calculation with G98. The trick could be removing protections before 
building the prep file; i genereted a preliminary .prep for PTR with leap, 
than I used antechamber for generating the .prep from G98 and then I matched 
the two preps. Use parmchk and parmcalc for deriving missing parameters (take 
those from the ab-initio calculation), then you are done.

Hope this help

Alessandro

For me this worked  
Alle 00:37, venerdì 31 gennaio 2003, Karthikeyan Swaminathan ha scritto:
> Dear all,
>
> Can someone send me or tell me where I can find force field parameters for
> Phosphoserine in Amber force field format.
> I am trying to run some dynamics after phosphorylation.
>
> Thanks in advance.
> Karthik.
>
>
> Swaminathan, Karthikeyan
> Graduate Student
> Univ. of Cincinnati
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]

-- 
Dott. Alessandro Contini
Istituto di Chimica Organica "Alessandro Marchesini"
Facoltà di Farmacia Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm